Subject: bug#53916: 29.0.50; pgtk: Gtk-WARNING with popup menu

From: Po Lu <[email-masked]>
Date: Fri, 11 Feb 2022 14:26:21 +0800

Po Lu <[email-masked]> writes:

> Great, does anyone know what "%s" parameters to `add_to_log' are
> expected in?  UTF-8?

About 5 seconds after sending this, I realized that it accepts Lisp
objects and format control strings like `format'.

So hopefully that means it will be okay to print out unibyte strings via
that mechanism, since I don't want to go down the rabbit hole of what
text encodings various libraries using the GLib logging system subject
it to.

Thanks.